name: The Book
body: |
  A book of amazingly elegant proofs of all sorts of theorems: the
  Riemann hypothesis, the Hodge conjecture, the Birch and
  Swinnerton-Dyer conjecture...  This opens up all sorts of new
  avenues for modern mathematics.  With this book, someone who knows
  Math can achieve a new state of mathematical undesrtanding
  and may, once per hour, ask the GMs a question about metaphysics.
